#include <curses.h>
#include "c_term.h"

void init_term()
/*
 ---------------------------------------------------------------------------
 
   Last revision - 
 	6 January 1985 - GWS
 
 
   NAME
 	init_term - initialize curses and c_term
 
   SYNOPSIS
	void init_term()
 
   DESCRIPTION
	This routine must be called before use of the c_term
	idiot-proof input library.  It includes a call to initscr
	to initialize curses.
 
   DIAGNOSTICS
 
 
   FILES
 
 
   SEE ALSO
	curses(3X) 
 
   BUGS
 
 
   AUTHOR
 	George W. Sherouse
 	6 January 1985
 
 ---------------------------------------------------------------------------
*/

{
	erase_char = get_erase();
	initscr();
	raw();
	noecho();
}
